
#navigation {
	border-bottom: solid 1px #da403c;
	font-family: "MS Sans Serif";
	
}

#navigation div {
	margin: 0px 0px 6px 0px; /* [top] [right] [bottom] [left] */
	padding: 6px 0px 0px 12px;
	border-top: solid 1px #da403c;
}

#navigation div a {
	font-size:13px;
	font-weight: 700; /* bold */
	text-decoration: none;
/* 20110705 */	
/*	color: #6b7939;*/
	color: #000000;
}

#navigation div.level_1 {
	/*background-image: url('./cube_off.gif');*/
	background-repeat: no-repeat;	
	background-position:left bottom;
}

#navigation div.level_2 {
	padding: 0px 0px 0px 34px;
	border: 0px;
}

#navigation div.level_3 a {
	font-size:13px;
}
#navigation div.level_3 {
	border: 0px;
	padding: 0px 0px 0px 48px;
	margin: 0px 0px 0px 0px;
}

#navigation div.level_1.active {
	/*background-image: url('./cube_on.gif');*/
	background-repeat:no-repeat;
}

/* bug of IE6 */
#navigation div.level_2 {
	background-image: none;
}

  #navigation div.level_2 a
, #navigation div.level_3 a {
	font-weight: 500; /* normal */
	color: #333333;
}

  #navigation div.level_2.active a
, #navigation div.level_3.active a
, #navigation div.level_1 a:hover
, #navigation div.level_2 a:hover
, #navigation div.level_3 a:hover {
/* 20110705 */	
/*	color: #6b7939;*/
	color: #000000;
}

#navigation div.level_2.levelsFirst {
	border-top: solid 1px #d9403d;
}
